package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 重考已审列表返回对象
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/8/22
 */
@ApiModel("重考已审列表返回对象")
public class ReexamListDoneBean extends ReexamListBean {

    @ApiModelProperty(name = "审核时间")
    private Long auditingTime;

    @ApiModelProperty(name = "审核结果")
    private Integer auditingStatus;

    @ApiModelProperty(name = "审核结果")
    private String auditingStatusStr;

    @ApiModelProperty(name = "审核人")
    private String auditingName;

    public Long getAuditingTime() {
        return auditingTime;
    }

    public void setAuditingTime(Long auditingTime) {
        this.auditingTime = auditingTime;
    }

    public Integer getAuditingStatus() {
        return auditingStatus;
    }

    public void setAuditingStatus(Integer auditingStatus) {
        this.auditingStatus = auditingStatus;
    }

    public String getAuditingStatusStr() {
        return auditingStatusStr;
    }

    public void setAuditingStatusStr(String auditingStatusStr) {
        this.auditingStatusStr = auditingStatusStr;
    }

    public String getAuditingName() {
        return auditingName;
    }

    public void setAuditingName(String auditingName) {
        this.auditingName = auditingName;
    }
}
